/*Top Bar (login, search etc.)
------------------------------------*/
.header .topbar {
    z-index: 12;
    padding: 8px 0;
    position: relative;
}

    .header .topbar ul.loginbar {
        margin: 0;
    }

        .header .topbar ul.loginbar > li {
            display: inline;
            list-style: none;
            position: relative;
            padding-bottom: 15px;
        }

            .header .topbar ul.loginbar > li > a,
            .header .topbar ul.loginbar > li > a:hover {
                color: #333;
                font-size: 11px;
                text-transform: uppercase;
            }

        .header .topbar ul.loginbar li i.fa {
            color: #333;
        }

        .header .topbar ul.loginbar li.topbar-devider {
            top: -1px;
            padding: 0;
            font-size: 8px;
            position: relative;
            margin: 0 9px 0 5px;
            font-family: Tahoma;
            border-right: solid 1px #bbb;
        }

    /*languages*/
    .header .topbar ul.languages {
        top: 25px;
        left: -5px;
        display: none;
        padding: 4px 0;
        padding-left: 0;
        list-style: none;
        min-width: 100px;
        position: absolute;
        background: #f0f0f0;
    }

    .header .topbar li:hover ul.languages {
        display: block;
    }

    .header .topbar ul.languages:after {
        top: -4px;
        width: 0;
        height: 0;
        left: 8px;
        content: " ";
        display: block;
        position: absolute;
        border-bottom: 6px solid #f0f0f0;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-left-style: inset; /*FF fixes*/
        border-right-style: inset; /*FF fixes*/
    }

    .header .topbar ul.languages li a {
        color: #555;
        display: block;
        font-size: 10px;
        padding: 2px 12px;
        margin-bottom: 1px;
        text-transform: uppercase;
    }

    .header .topbar ul.languages li.active a i {
        color: #999;
        float: right;
        margin-top: 2px;
    }

    .header .topbar ul.languages li a:hover,
    .header .topbar ul.languages li.active a {
        background: #fafafa;
    }

    .header .topbar ul.languages li a:hover {
        text-decoration: none;
    }

/*Header Default
------------------------------------*/
.header {
    z-index: 99;
    position: relative;
}

    .header .navbar {
        margin: 0;
    }

    .header .navbar-default {
        border: none;
        background: none;
    }

    /*Navbar Brand*/
    .header .navbar-brand {
        z-index: 1;
        top: -10px;
        height: 100%;
        position: relative;
        padding: 0;
        top: 0;
    }

@media(min-width: 768px) and (max-width: 998px) {
    .header .navbar-brand {
        margin-top: 0;
    }
}

@media (max-width: 991px) {
    .header .navbar-brand {
        top: 10px;
    }
}

/*Navbar Toggle*/
.header .navbar-default .navbar-toggle {
    border-color: #008CC8;
}

    .header .navbar-default .navbar-toggle .fa {
        color: #fff;
        font-size: 19px;
    }

    .header .navbar-toggle,
    .header .navbar-default .navbar-toggle:hover,
    .header .navbar-default .navbar-toggle:focus {
        background: #008CC8;
        padding: 6px 10px 2px;
    }

        .header .navbar-toggle:hover {
            background: #008CC8 !important;
        }

/*Navbar Collapse*/
.header .navbar-collapse {
    position: relative;
}

/*Navbar Menu*/
.header .navbar-default .navbar-nav > li > a {
    color: #687074;
    font-size: 15px;
    font-weight: 400;
}

.header .navbar-default .navbar-nav > .active > a {
    color: #008CC8;
}

@media (min-width: 992px) {
    .header .navbar-nav {
        float: right;
    }
}

/*No Topbar*/
.header.no-topbar .navbar-brand {
    margin-top: 30px;
}

.header.no-topbar .navbar-toggle {
    margin-top: 25px;
}

@media (min-width: 992px) {
    .header.no-topbar .navbar-nav {
        padding-top: 36px;
    }
}

/*Responsive Navbar*/
@media (max-width: 991px) {
    /*Responsive code for max-width: 991px*/
    .header .navbar-header {
        float: none;
    }

    .header .navbar-toggle {
        display: block;
    }

    .header .navbar-collapse.collapse {
        display: none !important;
    }

        .header .navbar-collapse.collapse.in {
            display: block !important;
            overflow-y: auto !important;
        }

    .header .navbar-nav {
        margin: 0 0 5px;
        float: none !important;
    }

        .header .navbar-nav > li {
            float: none;
        }

            .header .navbar-nav > li > a {
                padding-top: 30px;
                padding-bottom: 40px;
            }

        /*Dropdown Menu Slide Down Effect*/
        .header .navbar-nav .open .dropdown-menu {
            border: 0;
            float: none;
            width: auto;
            margin-top: 0;
            position: static;
            box-shadow: none;
            background-color: transparent;
        }

            .header .navbar-nav .open .dropdown-menu > li > a,
            .header .navbar-nav .open .dropdown-menu .dropdown-header {
                padding: 5px 15px 5px 25px;
            }

            .header .navbar-nav .open .dropdown-menu > li > a {
                line-height: 20px;
            }

                .header .navbar-nav .open .dropdown-menu > li > a:hover,
                .header .navbar-nav .open .dropdown-menu > li > a:focus {
                    background-image: none;
                }

    .header .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #333;
    }

        .header .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
        .header .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
            color: #333;
            background-color: transparent;
        }

    .header .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .header .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .header .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #333;
        background-color: #e7e7e7;
    }

    .header .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
    .header .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .header .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #ccc;
        background-color: transparent;
    }

    .header .navbar-default .dropdown-menu.no-bottom-space {
        padding-bottom: 0;
    }

    /*Design for max-width: 991px*/
    .header .navbar-collapse,
    .header .navbar-collapse .container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .header .navbar-default .navbar-nav > li > a {
        font-size: 14px;
        padding: 9px 10px;
    }

    .header .navbar-default .navbar-nav > li a {
        border-bottom: solid 1px #eee;
    }

    .header .navbar-default .navbar-nav > li > a:focus {
        background: none;
    }

    .header .navbar-default .navbar-nav > li > a:hover {
        color: #008CC8;
    }

    .header .navbar-default .navbar-nav > .active > a,
    .header .navbar-default .navbar-nav > .active > a:hover,
    .header .navbar-default .navbar-nav > .active > a:focus {
        background: #008CC8;
        color: #fff !important;
    }

    .header .dropdown .dropdown-submenu > a {
        font-size: 13px;
        color: #555 !important;
        text-transform: uppercase;
    }
}

@media (min-width: 992px) {
    /*Navbar Collapse*/
    .header .navbar-collapse {
        padding: 0;
    }

    /*Navbar*/
    .header .navbar {
        min-height: 40px !important;
    }

    .header .container > .navbar-header,
    .header .container-fluid > .navbar-header,
    .header .container > .navbar-collapse,
    .header .container-fluid > .navbar-collapse {
        margin-bottom: -10px;
    }

    .header .navbar-nav {
        position: relative;
    }

    .header .navbar-default .navbar-nav > li > a {
        bottom: -2px;
        position: relative;
        padding: 9px 16px 9px 16px;
    }

        .header .navbar-default .navbar-nav > li > a,
        .header .navbar-default .navbar-nav > li > a:focus {
            border-bottom: solid 2px transparent;
        }

            .header .navbar-default .navbar-nav > li > a:hover,
            .header .navbar-default .navbar-nav > .active > a {
                bottom: -2px;
                position: relative;
            }

                .header .navbar-default .navbar-nav > li > a,
                .header .navbar-default .navbar-nav > li > a:hover,
                .header .navbar-default .navbar-nav > li > a:focus,
                .header .navbar-default .navbar-nav > .active > a,
                .header .navbar-default .navbar-nav > .active > a:hover,
                .header .navbar-default .navbar-nav > .active > a:focus {
                    background: none;
                }

    .header .navbar-default .navbar-nav > .open > a,
    .header .navbar-default .navbar-nav > .open > a:hover,
    .header .navbar-default .navbar-nav > .open > a:focus {
        color: #008CC8;
    }

    .header .navbar-default .navbar-nav > li:hover > a {
        color: #008CC8;
    }

    /*Dropdown Menu*/
    .header .dropdown-menu {
        padding: 0;
        border: none;
        min-width: 200px;
        border-radius: 0;
        z-index: 9999 !important;
        border-top: solid 0px !important;
    }

        .header .dropdown-menu li a {
            color: #687074;
            font-size: 13px;
            font-weight: 400;
            padding: 6px 15px;
            border-bottom: solid 1px #eee;
        }

        .header .dropdown-menu .active > a,
        .header .dropdown-menu li > a:hover {
            color: #fff;
            filter: none !important;
            background: #687074 !important;
            -webkit-transition: all 0.1s ease-in-out;
            -moz-transition: all 0.1s ease-in-out;
            -o-transition: all 0.1s ease-in-out;
            transition: all 0.1s ease-in-out;
        }

        .header .dropdown-menu li > a:focus {
            background: none;
            filter: none !important;
        }

    .header .navbar-nav > li.dropdown.open > .dropdown-menu {
        display: block;
    }

    .header .open > .dropdown-menu {
        display: none;
    }

    /*Search*/
    .header .navbar .search-open {
        width: 330px;
    }
}

/*Dropdown Submenu for BS3
------------------------------------*/
.header .dropdown-submenu {
    position: relative;
}

    .header .dropdown-submenu > a:after {
        top: 8px;
        right: 9px;
        font-size: 11px;
        content: "\f105";
        position: absolute;
        font-weight: normal;
        display: inline-block;
        font-family: FontAwesome;
    }

    .header .dropdown-submenu > .dropdown-menu {
        top: 3px;
        left: 100%;
        margin-top: -5px;
        margin-left: 0px;
    }

        /*Submenu comes from LEFT side*/
        .header .dropdown-submenu > .dropdown-menu.submenu-left {
            left: -100%;
        }

    .header .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }

@media (max-width: 991px) {
    .header .dropdown-submenu > .dropdown-menu {
        display: block;
        margin-left: 15px;
    }
}

.header .dropdown-submenu.pull-left {
    float: none;
}

    .header .dropdown-submenu.pull-left > .dropdown-menu {
        left: -100%;
        margin-left: 10px;
    }

.header .dropdown-menu li [class^="fa-"],
.header .dropdown-menu li [class*=" fa-"] {
    left: -3px;
    width: 1.25em;
    margin-right: 1px;
    position: relative;
    text-align: center;
    display: inline-block;
}

    .header .dropdown-menu li [class^="fa-"].fa-lg,
    .header .dropdown-menu li [class*=" fa-"].fa-lg {
        /* increased font size for fa-lg */
        width: 1.5625em;
    }

/*Search Box
------------------------------------*/
.header .navbar .nav > li > .search {
    color: #aaa;
    cursor: pointer;
    min-width: 35px;
    font-size: 15px;
    text-align: center;
    background: #f7f7f7;
    display: inline-block;
    border-bottom: solid 2px #aaa;
    padding: 10px 0px 12px 0px;
    bottom: -8px;
    margin-top: -5px;
}

@media (min-width: 992px) {
    .header .navbar .nav > li > .search {
        position: relative;
    }
}

.header .navbar .nav > li > .search:hover {
    color: #008CC8;
    background: #f7f7f7;
    border-bottom-color: #008CC8;
}

.header .navbar .search-open {
    right: 0;
    top: 40px;
    display: none;
    padding: 14px;
    position: absolute;
    background: #fcfcfc;
    border-top: solid 2px #eee;
    box-shadow: 0 1px 3px #ddd;
}

    .header .navbar .search-open form {
        margin: 0;
    }

@media (min-width: 767px) and (max-width: 991px) {
    .header .navbar > .container .navbar-brand,
    .header .navbar > .container-fluid .navbar-brand {
        margin-left: -10px;
    }

    .header .navbar-toggle {
        margin-right: 0;
    }

    .header .navbar .search-open {
        width: 93%;
    }
}

@media (max-width: 991px) {
    .header .navbar .nav > li > .search {
        color: #999;
        width: 35px;
        height: 34px;
        text-align: left;
        background: #eee;
        line-height: 12px;
        text-align: center;
        margin: 5px 10px 0;
        border-bottom: none;
    }

        .header .navbar .nav > li > .search:hover {
            background: #008CC8;
            color: #fff !important;
        }

    .header .navbar .search-open {
        top: 5px;
        padding: 0;
        left: 48px;
        border-top: none;
        box-shadow: none;
        background: none;
        margin-right: 10px;
    }
}

/*Header Fixed
------------------------------------*/
/*Header*/
.header-fixed .header {
    height: 78px;
}

    .header-fixed .header.header-fixed-shrink {
        top: 0;
        left: 0;
        width: 100%;
        height: 95px;
        z-index: 9999;
        position: fixed;
        margin-top: -35px;
        border-bottom: none;
        box-shadow: 0 0 3px #bbb;
        background: rgba(255,255,255, 0.96);
        -webkit-transition: height 0.4s;
        -moz-transition: height 0.4s;
        transition: height 0.4s;
    }

        /*Topbar*/
        .header-fixed .header.header-fixed-shrink .topbar {
            display: none;
        }

    /*No Topbar*/
    .header-fixed .header.no-topbar.header-fixed-shrink .navbar-brand {
        margin-top: 0;
    }

    .header-fixed .header.no-topbar.header-fixed-shrink .navbar-nav {
        padding-top: 0;
    }

    /*Brand*/
    .header-fixed .header.header-fixed-shrink .navbar-brand {
        top: 47px;
        z-index: 1;
        position: relative;
        padding: 0 10px 10px;
    }

        .header-fixed .header.header-fixed-shrink .navbar-brand img {
            width: 90%;
        }

    .header-fixed .header.header-fixed-shrink .search,
    .header-fixed .header.header-fixed-shrink .active a {
        border-bottom: none !important;
    }

    .header-fixed .header.header-fixed-shrink .navbar-nav > li > .dropdown-menu {
        margin-top: 1px;
    }

@media (max-width: 991px) {
    /*Header*/
    .header-fixed .header,
    .header-fixed .header.header-fixed-shrink {
        height: inherit;
        position: relative;
    }
}

@media (min-width: 992px) {
    .header-fixed .header.header-fixed-shrink .navbar-nav > li > a {
        padding: 55px 30px 18px 20px;
        border-bottom: solid 1px transparent !important;
    }

    .header-fixed .header.header-fixed-shrink .dropdown > a:after {
        top: 56px;
    }

    /*Search Bar*/
    .header-fixed .header.header-fixed-shrink .search {
        margin-top: 47px;
        padding: 8px !important;
        color: #585f69 !important;
        background: none !important;
    }

    .header-fixed .header.header-fixed-shrink .search-open {
        top: 95px;
        border-top: none;
        background: rgba(255,255,255, 0.9);
    }
}

/*Mega Menu
------------------------------------*/
.header .mega-menu .nav,
.header .mega-menu .dropup,
.header .mega-menu .dropdown,
.header .mega-menu .collapse {
    position: static;
}

.header .mega-menu .navbar-inner,
.header .mega-menu .container {
    position: relative;
}

.header .mega-menu .dropdown-menu {
    left: auto;
}

    .header .mega-menu .dropdown-menu > li {
        display: block;
    }

.header .mega-menu .dropdown-submenu .dropdown-menu {
    left: 100%;
}

.header .mega-menu .nav.pull-right .dropdown-menu {
    right: 0;
}

.header .mega-menu .mega-menu-content {
    *zoom: 1;
    padding: 0;
}

    .header .mega-menu .mega-menu-content:before,
    .header .mega-menu .mega-menu-content:after {
        content: "";
        display: table;
        line-height: 0;
    }

    .header .mega-menu .mega-menu-content:after {
        clear: both;
    }

.header .mega-menu.navbar .nav > li > .dropdown-menu:after,
.header .mega-menu.navbar .nav > li > .dropdown-menu:before {
    display: none;
}

.header .mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu {
    left: 0;
    right: 0;
    overflow: hidden;
}

@media (min-width: 992px) {
    .header .mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu {
        margin-left: 0;
        margin-right: 0;
    }
}

/*Equal Height Lists*/
@media (min-width: 992px) {
    .header .mega-menu .equal-height {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }

    .header .mega-menu .equal-height-in {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
}

/*Mega Menu Style Effect*/
.header .mega-menu .equal-height-list h3 {
    font-size: 15px;
    font-weight: 400;
    padding: 0 10px 0 13px;
    text-transform: uppercase;
}

/*Space for only Big Resolution*/
@media (min-width: 992px) {
    .header .mega-menu .big-screen-space {
        margin-bottom: 20px;
    }
}

/*Mega Menu Content*/
@media (min-width: 992px) {
    .header .mega-menu .equal-height-in {
        padding: 20px 0;
        border-left: 1px solid #eee;
    }

        .header .mega-menu .equal-height-in:first-child {
            border-left: none;
            margin-left: -1px;
        }

    .header .mega-menu .equal-height-list {
        width: 100%;
    }

        .header .mega-menu .equal-height-list li a {
            display: block;
            margin-bottom: 1px;
            position: relative;
            border-bottom: none;
            padding: 5px 10px 5px 15px;
        }

        .header .mega-menu .equal-height-list a:hover {
            text-decoration: none;
        }

    /*Dropdown Arrow Icons*/
    .header .mega-menu .mega-menu-fullwidth li a {
        padding: 5px 10px 5px 30px;
    }

        .header .mega-menu .mega-menu-fullwidth li a:after {
            top: 7px;
            left: 15px;
            font-size: 11px;
            content: "\f105";
            position: absolute;
            font-weight: normal;
            display: inline-block;
            font-family: FontAwesome;
        }

    /*Dropdown Arrow Icons Disable class*/
    .header .mega-menu .mega-menu-fullwidth .disable-icons li a {
        padding: 5px 10px 5px 15px;
    }

        .header .mega-menu .mega-menu-fullwidth .disable-icons li a:after {
            display: none;
        }
}

/*Space Effect inside the container to avoid scroll bar*/
@media (min-width: 737px) and (max-width: 991px) {
    .header .mega-menu .mega-menu-content .container {
        width: 690px !important;
    }

    .header .mega-menu .equal-height {
        margin-right: 0;
    }

    .header .mega-menu .equal-height-in {
        padding-right: 0;
        margin-right: -15px;
    }
}

@media (max-width: 991px) {
    .header .mega-menu .equal-height {
        margin-right: 0;
    }

    .header .mega-menu .equal-height-in {
        padding-right: 0;
    }
}

/*Equal Hight List Style*/
@media (max-width: 991px) {
    .header .mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu {
        width: auto;
    }

    .header .mega-menu .equal-height-in,
    .header .mega-menu .equal-height-list {
        display: block;
    }

    .header .mega-menu .mega-menu-fullwidth .dropdown-menu > li > ul {
        display: block;
    }

    /*Equal Height List Style*/
    .header .mega-menu .equal-height-list h3 {
        color: #555;
        margin: 0 0 5px;
        font-size: 13px;
        font-weight: 400;
        padding: 6px 25px 5px;
        border-bottom: solid 1px #eee;
    }

    .header .mega-menu .equal-height-list li a {
        color: #687074;
        display: block;
        font-size: 13px;
        font-weight: 400;
        margin-left: 15px;
        padding: 6px 25px;
        border-bottom: solid 1px #eee;
    }

    .header .mega-menu .equal-height-list > h3.active,
    .header .mega-menu .equal-height-list > .active > a,
    .header .mega-menu .equal-height-list > .active > a:hover,
    .header .mega-menu .equal-height-list > .active > a:focus {
        color: #555;
        background-color: #e7e7e7;
    }

    .header .mega-menu .equal-height-list li a:hover {
        color: #333;
        text-decoration: none;
    }
}

/* Hervorheben des aktiven Tabs */
@media (min-width: 992px) {
    .header .navbar-default .navbar-nav > li.open {
        margin-bottom: -2px;
        border-bottom: 2px solid white;
        box-shadow: 0 0px 12px rgba(0,0,0,.175);
    }
}

/* BUGFIX: Box Shadow beim aktiven Tab im Firefox  */
.mega-menu .dropdown-menu {
    box-shadow: 0 10px 12px rgba(0,0,0,.175);
}
